KnowledgeTree Open Source Cross-site Scripting Vulnerability

Bugtraq ID: 18324
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 06 2006 12:00AM
Updated: Jun 08 2006 04:06PM
Credit: R0t is credited with discovering this vulnerability.
Vulnerable: Jam Warehouse KnowledgeTree Open Source 3.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus